Subject: Re: bug#65516: 30.0.50; Edebug behavior of signaling errors in &or

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Aug 2023 08:42:01 -0400

> I'd change all these, but I can understand if that's too radical for
> your taste :-).

In any case, we first have to find another solution to bug#41988.
I.e. a way to "undo" the effects of `edebug-make-form-wrapper`
or to change `edebug-make-form-wrapper` so that it matches SPECS
*first* and only when/if that's done do the rest (so there's no need to
"undo").

        Stefan